uuid:
  -
    value: e0152ecc-49fb-4287-80c0-9824caba4dcd
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:26:53+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '87'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: c81327f0-9b94-4120-9e4e-526f8b116587
  -
    target_type: media
    target_uuid: 40fd1b7a-cfc0-407b-aa4c-2c3d57617261
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.c81327f0-9b94-4120-9e4e-526f8b116587
      - media.image.40fd1b7a-cfc0-407b-aa4c-2c3d57617261
